html {
    overflow-y: scroll;
}
body {
    padding: 5px 0 0;
}

a img {
    text-decoration: none;
    border: 0;
}

a.passive {
    color: #999;
}

.float-left {
    float: left;
}
.float-right {
    float: right;
}
.text-align-left {
    text-align: left;
}
.text-align-right {
    text-align: right;
}
.vertical-align-middle, .vertical-align-middle tr, .vertical-align-middle tr td {
    vertical-align: middle;
}

.brand.logo-brand {
    padding: 3px 8px 0 0;
}

.navbar-affix.affix {
    top: 0px;
    width: 100%;
    z-index: 10;
}

.navbar-div {
    height: 30px;
    padding-bottom: 30px;
}

.navbar-inner.navbar-noradius {
    -webkit-border-radius: 0px;
       -moz-border-radius: 0px;
            border-radius: 0px;
}

.navbar .container {
    width: 940px;
}

.clearboth { clear:both; }
.spacer { height:10px; width:10px; }
.minspacer { height:3px; width:10px; }
.bigspacer { height:20px; }

.text-normal {
    font-weight: normal;
}

.year-span {
    width: 70px;
}

.img-bottom-noround {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}

table tr td input[type="text"], table tr td select {
    margin-bottom: 0;
}
table tr td input[type="radio"], table tr td input[type="checkbox"] {
    margin: 0;
}

.header_rb {
    position: absolute;
    text-align: right;
    line-height: 14px;
    top: 50px;
    right: 0;
}

.change_language {
    margin-right: 10px;
}

.social_icons {
    float: right;
}
.social_icons a, .social_icons a:hover {
    text-decoration: none;
}

#changecss {
    float: right;
    cursor: pointer;
}
#changecss .bootstrap {
    float: left;
    width: 15px;
    height: 15px;
    background-color: #f7f7f7;
    border: 1px solid #CCC;
    border-radius: 10px;
    margin: 0 2px;
}
#changecss .bootstrap_spacelab {
    float: left;
    width: 15px;
    height: 15px;
    background-color: #d4d4d4;
    border: 1px solid #CCC;
    border-radius: 10px;
    margin: 0 2px;
}
#changecss .bootstrap_cerulean {
    float: left;
    width: 15px;
    height: 15px;
    background-color: #40ace9;
    border: 1px solid #999;
    border-radius: 10px;
    margin: 0 2px;
}

#changecss .bootstrap_united {
    float: left;
    width: 15px;
    height: 15px;
    background-color: #d84614;
    border: 1px solid #999;
    border-radius: 10px;
    margin: 0 2px;
}

.spanbg {
    text-align: center;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    color: #FFF;
}
.spanbg h3 {
    color: #FFF;
    text-shadow: 2px 2px 2px #444;
}
.spanbg hr {
    border-top: 0;
    border-bottom: 1px solid #DDD;
    width: 90%;
    margin: 0 auto 7px;
}
.spanbg.height {
    height: 120px;
}
.spanbg.grey {
    background: url('../images/spanbg-grey.jpg');
}
.spanbg.grey:hover {
    cursor: pointer;
    background: url('../images/spanbg-grey.jpg') 0 240px;
}
.spanbg.orange {
    background: url('../images/spanbg-orange.jpg');
}
.spanbg.orange:hover {
    cursor: pointer;
    background: url('../images/spanbg-orange.jpg') 0 240px;
}
.spanbg.blue {
    background: url('../images/spanbg-blue.jpg');
}
.spanbg.blue:hover {
    cursor: pointer;
    background: url('../images/spanbg-blue.jpg') 0 240px;
}

.left-menu-sidenav {
    width: 228px;
    margin: 0px 0 0 0;
    padding: 0;
    background-color: #fff;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    -webkit-box-shadow: 0 1px 4px rgba(0,0,0,.065);
    -moz-box-shadow: 0 1px 4px rgba(0,0,0,.065);
    box-shadow: 0 1px 4px rgba(0,0,0,.065);
}
.left-menu-sidenav > li > a {
    display: block;
    *width: 190px;
    margin: 0 0 -1px;
    padding: 8px 14px;
    border: 1px solid #e5e5e5;
}
.left-menu-sidenav > li:first-child > a {
    -webkit-border-radius: 6px 6px 0 0;
    -moz-border-radius: 6px 6px 0 0;
    border-radius: 6px 6px 0 0;
}
.left-menu-sidenav > li:last-child > a {
    -webkit-border-radius: 0 0 6px 6px;
    -moz-border-radius: 0 0 6px 6px;
    border-radius: 0 0 6px 6px;
}
.left-menu-sidenav > .active > a {
    position: relative;
    z-index: 2;
    padding: 9px 15px;
    border: 0;
    text-shadow: 0 1px 0 rgba(0,0,0,.15);
    -webkit-box-shadow: inset 1px 0 0 rgba(0,0,0,.1), inset -1px 0 0 rgba(0,0,0,.1);
    -moz-box-shadow: inset 1px 0 0 rgba(0,0,0,.1), inset -1px 0 0 rgba(0,0,0,.1);
    box-shadow: inset 1px 0 0 rgba(0,0,0,.1), inset -1px 0 0 rgba(0,0,0,.1);
}
/* Chevrons */
.left-menu-sidenav .icon-chevron-right {
    float: right;
    margin-top: 2px;
    margin-right: -6px;
    opacity: .25;
}
.dropdown-toggle .icon-chevron-right {
    float: right;
    margin-top: 2px;
    margin-right: -6px;
    opacity: .75;
}
.left-menu-sidenav > li > a:hover {
    background-color: #f5f5f5;
}
.left-menu-sidenav a:hover .icon-chevron-right {
    opacity: .5;
}
a:hover.dropdown-toggle .icon-chevron-right {
    opacity: 1;
}

.left-menu .dropdown-menu.first {
    top: 0;
    margin: 0;
    left: 225px;
    border-top-left-radius: 0;
}

.left-menu-sidenav .active .icon-chevron-right,
.left-menu-sidenav .active a:hover .icon-chevron-right {
    opacity: 1;
}
.left-menu-sidenav.affix {
    top: 13px;
}
.left-menu-sidenav.affix-bottom {
    position: absolute;
    top: auto;
    bottom: 270px;
}

.div_header {
    padding: 8px 0 8px 10px;
    font-family: inherit;
    font-weight: bold;
    line-height: 1;
    color: inherit;
    text-rendering: optimizelegibility;
    font-size: 14px;
    line-height: 20px;
    background-color: #f5f5f5;
    border: 1px solid #e3e3e3;
    /*-webkit-border-radius: 4px;
       -moz-border-radius: 4px;*/
    border-radius: 4px;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}
.div_header.sizenormal {
    font-weight: normal;
}
.div_content {
    position: relative;
    padding: 10px;
    margin-bottom: 10px;
    background-color: #fff;
    border: 1px solid #e3e3e3;
    border-top: 0;
    /*-webkit-border-radius: 4px;
       -moz-border-radius: 4px;*/
    border-radius: 4px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}
.div_content.pad_top {
    border-top: 1px solid #e3e3e3;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}
.div_content.justify {
    text-align: justify;
}
.center, .table .center {
    text-align: center;
}
.left {
    text-align: left;
}
.carousel-control.left {
    text-align: center;
}
.div_content.nopad {
    padding: 0;
}
.content_pad {
    padding: 5px;
}

ul.content_list {
    padding: 0;
    margin: 0;
}
ul.content_list li {
    list-style: none;
    border-top: 1px solid #DDD;
    padding: 3px 5px;
    margin: 0;
}
ul.content_list li.head {
    background-color: #EEE;
    font-size: 13px;
    font-weight: bold;
}
ul.content_list li.head.noborder {
    border-top: 0;
}
.div_content .head {
    background-color: #EEE;
    font-size: 13px;
    font-weight: bold;
    padding: 5px;
}
.content_list .bottom {
    position: absolute;
    bottom: 0;
}

.div_breadcrumb ul.breadcrumb {
    margin: 0;
    border: 1px solid #e3e3e3;
    border-top: 0;
    border-bottom: 1px dashed #e3e3e3;
    border-radius: 0;
}

.navnopad {
    margin: 0;
}

hr.margin-min {
    margin: 10px 0;
    border: 0;
    border-top: 1px solid #eeeeee;
    border-bottom: 1px solid #ffffff;
}

h5.margin-min, h6.margin-min {
    margin: 4px 0;
}

.nav-list.nopad {
    padding: 0;
}
.nav-list.nopad li {
    text-align: center;
}
.nav-list.nopad li a {
    padding: 6px 0 6px 0;
    margin: 0;
}
.nav-list.nopad .divider {
    margin: 0;
}
.nav-list.smalltext, .nav-list.smalltext li {
    font-size: 12px;
    line-height: 14px;
}

.footer {
    padding: 30px 0;
    margin-top: 30px;
    border-top: 1px solid #e5e5e5;
    background-color: #f5f5f5;
}
.footer p {
    margin-bottom: 0;
    color: #777;
}

.navbar .nav.user-panel li.dropdown.open > .dropdown-toggle {
    background: none;
}

.navbar-search {
    padding: 0 10px;
}

.pagination.margin-min-list {
    margin: 0 0 20px 0;
}

.smalltext a {
    font-size: 12px;
    font-weight: bold;
}

ul#news {
    list-style: none;
}
ul#news li a {
    color: #333;
}
ul#news li a:hover {
    text-decoration: none;
    color: #005580;
}
div.news_div {
    padding-top: 6px;
}
div.news_buttons {
    text-align: right;
    padding-top: 4px;
}

.red {
    color: red;
}

.accordion {
    padding: 0;
    margin: 0;
}
.accordion-heading .accordion-toggle {
    padding: 4px;
}
.accordion-inner {
    padding: 4px;
}

.mceEditorBasic {
    width: 450px;
    height: 150px;
}

.mceEditorFull {
    width: 100%;
    height: 350px;
}
